  .select2-container .select2-selection--single {
    height: 34px;
  }

  .select2-container .select2-dropdown {
    border-color: #d4dae3;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
  }

  .select2-container--default .select2-selection--single {
    border-color: #d4dae3;
    border-radius: 3px;
  }

  .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-left: 12px;
    line-height: 34px;
  }

  .form-material .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
  }

  .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px;
  }

  .form-material .select2-container--default .select2-selection--single {
    border: none;
    border-bottom: 1px solid #d4dae3;
    border-radius: 0;
  }

  .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #6c757d;
  }

  .select2-container--default .select2-selection--multiple {
    border-color: #d4dae3;
    border-radius: 3px;
    min-height: 34px;
  }

  .form-material .select2-container--default .select2-selection--multiple {
    border: none;
    border-bottom: 1px solid #d4dae3;
    border-radius: 0;
  }

  .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding-right: 12px;
    padding-left: 12px;
  }

  .form-material .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding-left: 0;
  }

  .select2-container--default.select2-container--focus .select2-selection--multiple,
  .select2-container--default.select2-container--focus .select2-selection--single {
    border-color: #97a5ba;
  }

  .form-material .select2-container--default.select2-container--focus .select2-selection--multiple,
  .form-material .select2-container--default.select2-container--focus .select2-selection--single {
    border-bottom-color: #97a5ba;
  }

  .is-valid .select2-container--default .select2-selection--multiple,
  .is-valid .select2-container--default .select2-selection--single,
  .is-valid .select2-container--default.select2-container--focus .select2-selection--multiple,
  .is-valid .select2-container--default.select2-container--focus .select2-selection--single {
    border-color: #9ccc65;
  }

  .is-valid .form-control .select2-container--default .select2-selection--multiple,
  .is-valid .form-control .select2-container--default .select2-selection--single,
  .is-valid .form-control .select2-container--default.select2-container--focus .select2-selection--multiple,
  .is-valid .form-control .select2-container--default.select2-container--focus .select2-selection--single {
    border-bottom-color: #9ccc65;
  }

  .is-invalid .select2-container--default .select2-selection--multiple,
  .is-invalid .select2-container--default .select2-selection--single,
  .is-invalid .select2-container--default.select2-container--focus .select2-selection--multiple,
  .is-invalid .select2-container--default.select2-container--focus .select2-selection--single {
    border-color: #ef5350;
  }

  .is-invalid .form-material .select2-container--default .select2-selection--multiple,
  .is-invalid .form-material .select2-container--default .select2-selection--single,
  .is-invalid .form-material .select2-container--default.select2-container--focus .select2-selection--multiple,
  .is-invalid .form-material .select2-container--default.select2-container--focus .select2-selection--single {
    border-bottom-color: #ef5350;
  }

  .select2-container--default .select2-selection--multiple .select2-selection__choice {
    height: 22px;
    line-height: 22px;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    background-color: #3f9ce8;
    border: none;
    border-radius: 3px;
  }

  .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    margin-right: 5px;
    color: rgba(255, 255, 255, 0.5);
  }

  .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    color: rgba(255, 255, 255, 0.75);
  }

  .select2-container--default .select2-search--dropdown .select2-search__field {
    border-color: #d4dae3;
  }

  .select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #3f9ce8;
  }

  .select2-container--default .select2-search--inline .select2-search__field {
    padding-right: 0;
    padding-left: 0;
    font-family: Muli, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    box-shadow: none;
  }

  .form-material .select2-container--default .select2-search--inline .select2-search__field {
    padding-left: 0;
  }

  .select2-search--dropdown .select2-search__field {
    padding: 6px 12px;
    font-family: Muli, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    border-radius: 3px;
    box-shadow: none;
  }
